<?php
/* =============================================================================
   USER ACTIONS
   ========================================================================== */
// CHECK THE PAGE IS NOT BEING LOADED DIRECTLY
if (!defined('THEME_VERSION')) {	header('HTTP/1.0 403 Forbidden'); exit; }

// SETUP GLOBALS
global $wpdb, $CORE, $settings;

if( current_user_can('administrator') ){ 
 
	
} 
 
_ppt_template('framework/admin/header' ); 
_ppt_template('framework/admin/_form-top' );

?>
<div class="tab-content d-flex flex-column h-100">
       
 
</div> 
  
<?php 
_ppt_template('framework/admin/_form-bottom' ); 
_ppt_template('framework/admin/footer' ); 
?>